
/* ****************** 6칸 탭 레이아웃  ****************** */

.layout_78621_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78621_ > ul {margin:0; padding:0; list-style:none;}

.layout_78621_ > #tab_ul_78621_ {display:none;}
.layout_78621_ > #tab_ul_78621_:after {content:''; display:block; clear:both;}
.layout_78621_ > #tab_ul_78621_ > li {float:left; width:16.66%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_78621_ > #tab_ul_78621_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_78621_ > #tab_ul_78621_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78621_ > #tab_ul_78621_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_78621_ > #box_ul_78621_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78621_ > #box_ul_78621_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_78621_ > #box_ul_78621_ > li.on {display:block;}
.layout_78621_ > #box_ul_78621_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_78621_.type_HOR > #tab_ul_78621_ {display:block;}
.layout_78621_.type_HOR > #box_ul_78621_ > li > a {display:none;}

.text_sml_78621_ > #tab_ul_78621_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_78621_ > #box_ul_78621_ > li > a {font-size:13px;}
.text_mid_78621_ > #tab_ul_78621_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_78621_ > #box_ul_78621_ > li > a {font-size:14px;}
.text_big_78621_ > #tab_ul_78621_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_78621_ > #box_ul_78621_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_78621_ > #tab_ul_78621_ {display:none !important;}
[id^=div_user_list] .layout_78621_ > #box_ul_78621_ > li {display:block !important;}
[id^=div_user_list] .layout_78621_ > #box_ul_78621_ > li > a {display:block !important;}
[id^=div_user_list] .layout_78621_ > #box_ul_78621_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_78621_.type_HOR > #tab_ul_78621_,
	.layout_78621_.type_RES > #tab_ul_78621_ {display:block;}
	.layout_78621_.type_HOR > #box_ul_78621_ > li > a,
	.layout_78621_.type_RES > #box_ul_78621_ > li > a {display:none;}
    .layout_78621_.type_HOR.border_true > #box_ul_78621_ > li > div,
    .layout_78621_.type_RES.border_true > #box_ul_78621_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_78621_ {min-width:1000px;}
	.layout_78621_.type_HOR > #tab_ul_78621_,
	.layout_78621_.type_RES > #tab_ul_78621_ {display:block;}
	.layout_78621_.type_HOR > #box_ul_78621_ > li > a,
	.layout_78621_.type_RES > #box_ul_78621_ > li > a {display:none;}
    .layout_78621_.type_HOR.border_true > #box_ul_78621_ > li > div,
    .layout_78621_.type_RES.border_true > #box_ul_78621_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78622_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78622_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78622_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78622_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78622_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78622_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78623_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78623_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78623_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78623_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78623_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78623_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78624_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78624_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78624_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78624_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78624_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78624_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78625_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78625_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78625_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78625_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78625_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78625_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78626_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78626_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78626_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78626_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78626_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78626_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78627_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78627_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78627_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78627_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78627_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78627_ span {padding-right:.5em; font-size:1em;}
